/**
* Theme Name: Slade Point Medical Centre
* Template: Divi
* Description: Child theme for SPMC Customizations
* Author: Mike Healy
* Author URI: https://www.mikehealy.com.au
* Version: 0.2.9
*/
@import url("../Divi/style.css?v=4.3.4");
#top-header { font-size: inherit; line-height: auto; color: #fff; }
#top-header span { color: #fff; }
#top-header #et-info { float: none; text-align: right; }

#main-header {z-index: 8000 !important;}

/* Health Engine booking */
.he-widget-container h2 {
    color: #678994;
}
.he-widget-container:hover h2 {
    color: #a7b8bd;
}

#main-header a.landscape-logo { display: none; }
#main-header a.landscape-logo img { max-width: 300px; height: auto; border: none; }
#main-header.et-fixed-header span.logo_helper { height: 0; }
#main-header.et-fixed-header a.landscape-logo { display: inherit; }
#main-header.et-fixed-header img#logo { display: none; }

#top-header span.hours { background: #bee4b1; color: #000; padding: 0.5em; margin-left: 1em; display: inline-block; }

.et_nav_text_color_dark #et-info a:hover, #top-header a:hover span { color: #bee4b1; }

#logo { max-height: 90%; }

@media only screen and (min-width: 981px) { #main-header.et-fixed-header { box-shadow: 0 0 5px rgba(0, 0, 0, 0.5) !important; } }
.nav > li > ul { border-color: #0b788e; }

/** Small Screen Adjustments (content breakpoints) */
@media screen and (max-width: 620px) { #et-info span, #et-info a { display: block; margin-bottom: 0.75em; } }
#et-info-email:hover, #et-secondary-menu > ul > li > a:hover, #top-menu-nav > ul > li > a:hover, .et-social-icons a:hover, .fullwidth-menu a:hover { opacity: 1; -moz-transition: none; transition: none; }

a:hover, #top-menu a:hover { color: #d72623; }

img.box { border: 1px solid #FFF; box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); }

footer .agpal-logo img { width: 60px; height: 60px; border: none; }

footer#main-footer.inner-page ul.et-social-icons { margin-top: 15px; }

@media screen and (max-width: 960px) { footer .agpal-logo { margin-top: 1em; text-align: center; }
  #main-footer .et-social-icons li { margin-left: 0; } }
.feature-grid { overflow: auto; margin: 2em 0; margin: 2rem 0; }
.feature-grid a.feature-item { display: block; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; text-decoration: none; margin-bottom: 2em; margin-bottom: 2rem; }
.feature-grid a.feature-item h2 { min-height: 3.6em; min-height: 3.6rem; }
.feature-grid a.feature-item img { opacity: 0.85; }
.feature-grid a.feature-item:hover { color: #d72623; }
.feature-grid a.feature-item:hover h2 { color: #d72623; }
.feature-grid a.feature-item:hover img { opacity: 1; }
@media screen and (min-width: 768px) { .feature-grid a.feature-item { float: left; width: 50%; padding-right: 3%; margin-bottom: 2em; margin-bottom: 2rem; }
  #ie7 .feature-grid a.feature-item, #ie8 .feature-grid a.feature-item { width: 46%; } }

.entry-content ul.grid-list { margin: 0; padding: 0; }

.grid-list { margin: 0; padding: 0; }
.grid-list li { list-style: none; }
.grid-list .label { display: inline-block; font-weight: bold; width: 8em; margin-right: 1em; }
.grid-list.width-12 .label { width: 12em; }

@media screen and (max-width: 480px) { .grid-list li { margin-bottom: 1em; }
  .grid-list .label { display: block; width: auto; margin-right: 0; } }
body { font-size: 15px; color: #000; font-weight: 500; }

#footer-info a { font-weight: normal; font-size: 14px; }
#footer-info a:hover { color: #bee4b1; }

h1, h2, h3, h4 { padding-bottom: 22px; line-height: 1.4em; }

.et_pb_blurb_container h4 a { color: #0caecf; text-decoration: underline; }

input:not([type=submit]) { border: 1px solid #ccc; }
